Bobby Sanabria is a 7-time Grammy-nominee as a leader. He is a noted drummer, percussionist, composer, arranger, conductor, producer, educator, documentary film maker, and bandleader of Puerto Rican descent born and raised in NY’s South Bronx. He was the drummer for the acknowledged creator of Afro-Cuban jazz, Mario Bauzá touring and recording three CD’s with him, two of which were Grammy nominated, as well as an incredible variety of artists. From Dizzy Gillespie, Tito Puente, Mongo Santamaria (with whom he started his career) Paquito D’Rivera, Yomo Toro, Candido, The Mills Brothers, Ray Barretto, Chico O’Farrill, Francisco Aguabella, Henry Threadgill, Luis “Perico” Ortiz, Daniel Ponce, Larry Harlow, Daniel Santos, Celia Cruz, Adalberto Santiago, Xiomara Portuondo, Pedrito Martinez, Roswell Rudd, Patato, David Amram, the Cleveland Jazz Orchestra, Michael Gibbs, Charles McPherson Jon Faddis, Bob Mintzer, Phil Wilson, Randy Brecker, Charles Tolliver, M’BOOM, Michelle Shocked, Marco Rizo, and many more. In addition he has guest conducted and performed as a soloist with numerous orchestras like the WDR Big Band, The Airmen of Note, The U.S. Jazz Ambassadors, Eau Claire University Big, The University of Calgary Big Band to name just a few.
His first big band recording, Live & in Clave!!! was nominated for a Grammy in 2001. A Grammy nomination followed in 2003 for 50 Years of Mambo: A Tribute to Perez Prado. His 2008 Grammy nominated Big Band Urban Folktales was the first Latin jazz recording to ever reach #1 on the national Jazz Week charts. In 2009 the Afro-Cuban Jazz Orchestra he directs at the Manhattan School of Music was nominated for a Latin Grammy for Kenya Revisited Live!!!, a reworking of the music from Machito’s greatest album, Kenya. In 2011 the recording Tito Puente Masterworks Live!!! by the same orchestra under Bobby’s direction was nominated for a Latin Jazz Grammy. Partial proceeds from the sale of both CD’s continue to support the scholarship program in the Manhattan School of Music’s jazz program. Bobby’s 2012 big band recording, inspired by the writings of Mexican author Octavio Paz, entitled MULTIVERSE was nominated for 2 Grammys. His work as an activist led him to fight to reinstate the Latin Jazz category after NARAS decided to eliminate many ethnic and regional categories in 2010. He and three other colleagues actually sued the Grammys which led to the reinstatement of the category. He is an associate producer of and featured interviewee in the documentaries, The Palladium: Where Mambo Was King, winner of the IMAGINE award for Best TV documentary of 2003, and the Alma Award winning From Mambo to Hip Hop: A South Bronx Tale where he also composed the score in 2006 and was broadcast on PBS. In 2009 he was a consultant and featured on screen personality in Latin Music U.S.A. also broadcast on PBS. In 2017 he was also a consultant and featured on air personality for the documentary We Like It Like That: The Story of Latin Boogaloo. He is the composer for the score of the 2017 documentary Some Girls. DRUM! Magazine named him Percussionist of the Year in 2005; he was also named 2011 and 2013 Percussionist of the Year by the Jazz Journalists Association. This South Bronx native of Puerto Rican parents was a 2006 inductee into the Bronx Walk of Fame. He holds a BM from the Berklee College of Music and is on the faculty of the New School University and the Manhattan School of Music where he has taught Afro-Cuban Jazz Orchestras passing on the tradition while moving it forward. His recording with the Manhattan School of Music Afro-Cuban Jazz Orchestra entitled “Que Viva Harlem!” released in 2014 on the Jazzheads label has received ****1/2 stars in Downbeat magazine.
Mr. Sanabria has conducted hundreds of clinics in the states and worldwide under the auspices of TAMA Drums, Sabian Cymbals, Remo Drumheads, Vic Firth Sticks and Latin Percussion Inc. His background having performed and recorded as both a drummer and/or percussionist with every major figure in the history of Latin jazz, as well as his encyclopedic knowledge of both jazz and Latin music history, makes him unique in his field. His critically acclaimed video instructional series, Conga Basics Volumes 1, 2 and 3, have been the highest selling videos in the history of video instruction and have set a standard worldwide. He is the Co-Artistic Director of the Bronx Music Heritage Center and is part of Jazz at Lincoln Center’s Jazz Academy as well as The Weill Music Institute at Carnegie Hall. His latest recording released in July 2018 is a monumental Latin jazz reworking of the entire score of West Side Story entitled, West Side Story Reimagined, on the Jazzheads label in celebration of the shows recent 60th anniversary (2017) and its composer, Maestro Leonard Bernstein’s centennial (2018). Partial proceeds from the sale of this historic double CD set go the Jazz Foundation of America’s Puerto Relief Fund to aid Bobby’s ancestral homeland after the devastation form hurricanes Irma and Maria.
403WebShell
403Webshell
Server IP : 23.235.221.107 / Your IP : 216.73.217.144 Web Server : Apache System : Linux drums.jazzcorner.com 4.18.0-513.24.1.el8_9.x86_64 #1 SMP Mon Apr 8 11:23:13 EDT 2024 x86_64 User : bsanabri ( 1025) PHP Version : 8.1.34 Disable Function : exec,passthru,shell_exec,system MySQL : OFF | cURL : ON | WGET : ON | Perl : ON | Python : ON | Sudo : ON | Pkexec : ON Directory : /sbin/
#!/bin/sh
#fix-info-dir (GNU texinfo)
VERSION=1.1
#Copyright (C) 1998, 2003 Free Software Foundation, Inc.
#fix-info-dir comes with NO WARRANTY, to the extent permitted by law.
#You may redistribute copies of fix-info-dir
#under the terms of the GNU General Public License.
#For more information about these matters, see the files named COPYING."
#fix-info-dir was derived from update-info and gen-dir-node
# The skeleton file contains info topic names in the
# order they should appear in the output. There are three special
# lines that alter the behavior: a line consisting of just "--" causes
# the next line to be echoed verbatim to the output. A line
# containing just "%%" causes all the remaining filenames (wildcards
# allowed) in the rest of the file to be ignored. A line containing
# just "!!" exits the script when reached (unless preceded by a line
# containing just "--").
#Author: Richard L. Hawes, rhawes@dmapub.dma.org.
# ###SECTION 1### Constants
set -h 2>/dev/null
# ENVIRONMENT
if test -z "$TMPDIR"; then
TMPDIR="/usr/tmp"
fi
if test -z "$LINENO"; then
LINENO="0"
fi
MENU_BEGIN='^\*\([ ]\)\{1,\}Menu:'
MENU_FILTER1='s/^\*\([ ]\)\{1,\}/* /'
MENU_FILTER2='s/\([ ]\)\{1,\}$//g'
TMP_FILE1="${TMPDIR}/fx${$}.info"
TMP_FILE2="${TMPDIR}/fy${$}.info"
TMP_FILE_LIST="$TMP_FILE1 $TMP_FILE2"
TRY_HELP_MSG="Try --help for more information"
# ###SECTION 100### main program
#variables set by options
CREATE_NODE=""
DEBUG=":"
MODE=""
#
Total="0"
Changed=""
while test "$*"; do
case "$1" in
-c|--create) CREATE_NODE="y";;
--debug) set -eux; DEBUG="set>&2";;
-d|--delete) MODE="Detect_Invalid";;
+d);;
--version)
cat<<VersionEOF
fix-info-dir (GNU Texinfo) $VERSION
Copyright (C) 1998 Free Software Foundation, Inc.
fix-info-dir comes with NO WARRANTY, to the extent permitted by law.
You may redistribute copies of fix-info-dir
under the terms of the GNU General Public License.
For more information about these matters, see the files named COPYING.
Author: Richard L. Hawes
VersionEOF
exit;;
--help)
cat<<HelpEndOfFile
Usage: fix-info-dir [OPTION]... [INFO_DIR/[DIR_FILE]] [SKELETON]
It detects and inserts missing menu items into the info dir file.
The info dir must be the current directory.
Options:
-c, --create create a new info node
-d, --delete delete invalid menu items (ignore missing menu items)
--debug print debug information to standard error path
--help print this help message and exit
--version print current version and exit
Backup of the info node has a '.old' suffix added. This is a shell script.
Environment Variables: TMPDIR
Email bug reports to bug-texinfo@gnu.org.
HelpEndOfFile
exit;;
[-+]*) echo "$0:$LINENO: \"$1\" is not a valid option">&2
echo "$TRY_HELP_MSG">&2
exit 2;;
*) break;;
esac
shift
done
ORIGINAL_DIR=`pwd`
if test "$#" -gt "0"; then
INFO_DIR="$1"
shift
else
INFO_DIR=$DEFAULT_INFO_DIR
fi
if test ! -d "${INFO_DIR}"; then
DIR_FILE=`basename ${INFO_DIR}`;
INFO_DIR=`dirname ${INFO_DIR}`;
else
DIR_FILE="dir"
fi
cd "$INFO_DIR"||exit
if test "$CREATE_NODE"; then
if test "$#" -gt "0"; then
if test `expr $1 : /` = '1'; then
SKELETON="$1"
else
SKELETON="$ORIGINAL_DIR/$1"
fi
if test ! -r "$SKELETON" && test -f "$SKELETON"; then
echo "$0:$LINENO: $SKELETON is not readable">&2
exit 2
fi
shift
else
SKIP_READ=yes
SKELETON=/dev/null
fi
else
if test ! -f "$DIR_FILE"; then
echo "$0:$LINENO: $DIR_FILE is irregular or nonexistant">&2
exit 2
elif test ! -r "$DIR_FILE"; then
echo "$0:$LINENO: $DIR_FILE is not readable">&2
exit 2
elif test ! -w "$DIR_FILE"; then
echo "$0:$LINENO: $DIR_FILE is not writeable">&2
exit 2
fi
fi
if test "$#" -gt "0"; then
echo "$0:$LINENO: Too many parameters">&2
echo "$TRY_HELP_MSG">&2
exit 2
fi
if test -f "$DIR_FILE"; then
cp "$DIR_FILE" "$DIR_FILE.old"
echo "Backed up $DIR_FILE to $DIR_FILE.old."
fi
if test "$CREATE_NODE"; then
if test "$MODE"; then
echo "$0:$LINENO: ERROR: Illogical option combination: -d -c">&2
echo "$TRY_HELP_MSG">&2
exit 2
fi
echo "Creating new Info Node: `pwd`/$DIR_FILE"
Changed="y"
{
### output the dir header
cat<<DIR_FILE_END_OF_FILE
This is the file .../info/$DIR_FILE, which contains the
topmost node of the Info hierarchy, called ($DIR_FILE)Top.
The first time you invoke Info you start off looking at this node.
File: $DIR_FILE, Node: Top This is the top of the INFO tree
This (the Directory node) gives a menu of major topics.
Typing "q" exits, "H" lists all Info commands, "d" returns here,
"h" gives a primer for first-timers,
"mEmacs<Return>" visits the Emacs manual, etc.
In Emacs, you can click mouse button 2 on a menu item or cross reference
to select it.
* Menu:
DIR_FILE_END_OF_FILE
### go through the list of files in the skeleton. If an info file
### exists, grab the ENTRY information from it. If an entry exists
### use it, otherwise create a minimal $DIR_FILE entry.
# Read one line from the file. This is so that we can echo lines with
# whitespace and quoted characters in them.
while test -z "$SKIP_READ" && read fileline; do
# flag fancy features
if test ! -z "$echoline"; then # echo line
echo "$fileline"
echoline=""
continue
elif test "${fileline}" = "--"; then
# echo the next line
echoline="1"
continue
elif test "${fileline}" = "%%"; then
# skip remaining files listed in skeleton file
skip="1"
continue
elif test "${fileline}" = "!!"; then
# quit now
break
fi
# handle files if they exist
for file in $fileline""; do
fname=
if test -z "$file"; then
break
fi
# Find the file to operate upon.
if test -r "$file"; then
fname="$file"
elif test -r "${file}.info"; then
fname="${file}.info"
elif test -r "${file}.gz"; then
fname="${file}.gz"
elif test -r "${file}.info.gz"; then
fname="${file}.info.gz"
else
echo "$0:$LINENO: can't find info file for ${file}?">&2
continue
fi
# if we found something and aren't skipping, do the entry
if test "$skip"; then
continue
fi
infoname=`echo $file|sed -e 's/.info$//'`
entry=`zcat -f $fname|\
sed -e '1,/START-INFO-DIR-ENTRY/d'\
-e '/END-INFO-DIR-ENTRY/,$d'`
if [ ! -z "${entry}" ]; then
echo "${entry}"
else
echo "* ${infoname}: (${infoname})."
fi
Total=`expr "$Total" + "1"`
done
done
}>$DIR_FILE<$SKELETON
fi
trap ' eval "$DEBUG"; rm -f $TMP_FILE_LIST; exit ' 0
trap ' rm -f $TMP_FILE_LIST
exit ' 1
trap ' rm -f $TMP_FILE_LIST
echo "$0:$LINENO: received INT signal.">&2
exit ' 2
trap ' rm -f $TMP_FILE_LIST
echo "$0:$LINENO: received QUIT signal.">&2
exit ' 3
sed -e "1,/$MENU_BEGIN/d" -e "$MENU_FILTER1" -e "$MENU_FILTER2"<$DIR_FILE\
|sed -n -e '/\* /{
s/).*$//g
s/\.gz$//
s/\.info$//
s/^.*(//p
}'|sort -u>$TMP_FILE1
ls -F|sed -e '/\/$/d' -e '/[-.][0-9]/d'\
-e "/^$DIR_FILE\$/d" -e "/^$DIR_FILE.old\$/d"\
-e 's/[*@]$//' -e 's/\.gz$//' -e 's/\.info$//'|sort>$TMP_FILE2
if test -z "$MODE"; then
#Detect Missing
DONE_MSG="total menu item(s) were inserted into `pwd`/$DIR_FILE"
for Info_Name in `comm -13 $TMP_FILE1 $TMP_FILE2`; do
if test -r "$Info_Name"; then
Info_File="$Info_Name"
elif test -r "${Info_Name}.info"; then
Info_File="${Info_Name}.info"
elif test -r "${Info_Name}.gz"; then
Info_File="${Info_Name}.gz"
elif test -r "${Info_Name}.info.gz"; then
Info_File="${Info_Name}.info.gz"
else
echo "$0:$LINENO: can't find info file for ${Info_Name}?">&2
continue
fi
Changed="y"
if install-info $Info_File $DIR_FILE; then
Total=`expr "$Total" + "1"`
fi
done
else
# Detect Invalid
DONE_MSG="total invalid menu item(s) were removed from `pwd`/$DIR_FILE"
for Info_Name in `comm -23 $TMP_FILE1 $TMP_FILE2`; do
Changed="y"
if install-info --remove --remove-exactly $Info_Name $DIR_FILE; then
Total=`expr "$Total" + "1"`
fi
done
fi
# print summary
if test "$Changed"; then
echo "$Total $DONE_MSG"
else
echo "Nothing to do"
fi
rm -f $TMP_FILE_LIST
eval "$DEBUG"
exit 0